package com.brilliance.isc.swift.objmtconvert.model.mt1xx.tag.tag112;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt1xx.MT112Creator;

public class Tag52aCreator extends AbsTagCreate {
    private MT112Creator mt112Creator;

    public Tag52aCreator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt112Creator= (MT112Creator) absMTCreator;
    }

    public void creator()
    {
        handlerBicAdrCreator(mt112Creator,"drawerBank52a");
    }
}
